<label> Code taal <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code die de taal aangeeft." tooltipClass="custom" for="clicked"></i></label>

<input
  id="typeahead-focus"
  type="text"
  class="form-control app-trim-ignore"
  [editable]='false'
  (selectItem)='processTypeahead($event)'
  [ngbTypeahead]="search"
  (focus)="focus$.next($any($event).target.value)"
  (click)="click$.next($any($event).target.value)"
  #instance="ngbTypeahead"
>

